a:link { color: #8ac; }
a:visited { color: #8ac; }
a:hover { color: #f00; }
a:active{ color: #f00; }

body {
	color: #222;
	line-height:140%;
	margin: 10px;
	background-color: #eee;
}

h1 {
	color: #fc0;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 1rem 2rem;
}
h1 .tx {
	font-size: 2.8rem;
}

p {
	margin-top: 0;
	line-height:160%;
}

.page {
	padding: 0;
	margin: auto;
	width: 800px;
	background-color: #fff;
	border: solid 2px #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, .2);
}

.date {
	color: #fff;
	float: right;
	margin: 0 2rem;
}

.part {
	font-size: larger;
	font-weight: bold;
}

.banner {
	text-shadow: 0 0 5px #222;
	margin: 10px 10px 0;
	padding: 0.5rem 0;
	height: 150px;
	border-radius: 4px;
	background-color: #adf;
	background-image: url("./image/yjiro01.png");
	background-position: center;
}
.short {
	height: 100px;
	background-position: center 90%;
}

.diag {
	background-color: #fff;
	padding: 1rem 2rem;
}

.diag img {
	border-radius: 8px;
}

.announce {
	font-size: 85%;
	padding: 10px 10px 5px;
	background-color: #eef;
	border-radius: 4px;
}

.map {
	font-size: x-small;
	text-align: center;
	line-height: 120%;
	width: 480px;
	margin: 1em auto;
}
.map img {
	border: solid 1px #66a;
	margin: .5em !important;
	border-radius: 0;
}

.gmap {
	overflow: hidden;
	padding-bottom: 360px;
	position: relative;
	max-width: 480px;
	height: 0;
	margin: auto;
}

.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 360px;
	width: 100%;
}

.menu {
	padding: 3em 0 1em;
}
.menu ul {
	width: 30em;
	margin: auto;
	display: flex;
	list-style-type: none;
}
.menu ul li {
	text-align: center;
	margin-left: -.6em;
	width: 10em;
}

.libtn {
	font-size: 16px;
	font-weight: bold;
	border-radius: 6px;
	padding: 8px 32px;
	text-decoration: none;
	display: inline-block;
	min-width: 4em;
}
.lib1 { background-color: #c26; }
.lib1:hover { background-color: #a04; }
.lib2 { background-color: #28d; }
.lib2:hover { background-color: #06b; }
.lib3 { background-color: #2a5; }
.lib3:hover { background-color: #083; }
a:link.libtn, a:visited.libtn { color: #fff; }

.marker {
	font-weight: bold;
	color: #fff;
	background-color: #c26;
	border-radius: 3px;
	padding: 0.2em .5em;
	margin-bottom: .5em;
}

.photoc, .photocl {
	width: 540px;
	color: #66a;
	text-align: left;
	margin: 2rem auto;
}

.photocl {
	width: 720px;
}

.ovw {
	color: #a66;
}

.movie {
	text-align: center;
	margin: 2rem auto;
}
.movie img {
	vertical-align: -15%;
}

.footer {
	padding: 1em;
}

.cls {
	clear: both
}
